/*
Theme Name: Event Calendar Newsletter Demo Site
Theme URI: https://demo.eventcalendarnewsletter.com
Version: 1.1
Description: Twenty Seventeen child theme
Author: Brian Hogg
template: twentyseventeen
*/

.ecs-events.ecs-table .ecs-event .ecs-thumbnail img,
.ecs-events.ecs-grid .ecs-event .ecs-thumbnail img,
.ecs-events.default .ecs-event .ecs-thumbnail img {
    height: 150px !important;
    object-fit: cover;
    object-position: 50% 50%;
}

.ecs-events.ecs-table .ecs-event .ecs-thumbnail img,
.ecs-events.ecs-grid .ecs-event .ecs-thumbnail img {
    width: 100%;
}

.ecs-events.default .ecs-event {
    position: relative;
}

.ecs-events.default .cost {
    float: none;
    top: 84px;
    left: 8px;
    z-index: 2;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.90);
}